Bug 321321 - dvgrab-3.0 has been released
dvgrab-3.0 has been released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dvgrab (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jarod Wilson
Fedora Extras Quality Assurance
http://www.kinodv.org/article/view/16...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-06 09:09 EDT by Dominik 'Rathann' Mierzejewski
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-08 10:50:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2007-10-06 09:09:19 EDT
Description of problem:
The version in Fedora is too old.

Version-Release number of selected component (if applicable):
2.1-3.fc7

Please update to 3.0.
Comment 1 Jarod Wilson 2007-10-08 10:50:31 EDT
Done.

http://koji.fedoraproject.org/koji/taskinfo?taskID=185834

Note You need to log in before you can comment on or make changes to this bug.